Jump to content


Photo

SkyUI Error Code 5: Incompatible menu file (map.swf)


  • Please log in to reply
6 replies to this topic

#1 peppergomez

peppergomez

    Thane

  • Members
  • PipPipPipPipPipPip
  • 435 posts

Posted 23 June 2014 - 08:21 PM

"Please make sure you installed everything correctly and no other mod has overwritten this file. Etc..."

 

 

I get this message when I open my map. I am using the STEP core install and followed the STEP instructions for the quality world map mod:

 

Posted Image
Users: For whatever reason, installer doesn't seem to work properly when installing from MO (all .dds files have zero size). To install it properly under MO, the following is recommended:
  • repackage .7z archive, removing all top-level folders, except for "Map Standard Main Roads - HiRes"
  • install re-packaged archive into MO

 

 

So I only have the "Map Standard Main Roads - HiRes" folder in a RAR file that I installed within MO.

 

Any suggestions? Thanks.


  • 0

#2 EssArrBee

EssArrBee

    Incompatibilism Manager

  • STEP Staff
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,721 posts

Posted 23 June 2014 - 09:27 PM

What version of MO are you using? Maybe the latest version doesn't have the issue anymore. Also, disable the internal installer install the mod normally like any other mod, then reenable the internal installer.



#3 DoubleYou

DoubleYou

    Wiki Stepper

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,624 posts

Posted 23 June 2014 - 09:47 PM

You have Not Another Colored Map Marker mod installed? You need to disable the SWF version checking in SkyUI if so.



#4 peppergomez

peppergomez

    Thane

  • Members
  • PipPipPipPipPipPip
  • 435 posts

Posted 24 June 2014 - 10:11 PM

I reinstalled the full quality world map mod using MO v1.2.5 and the install went fine. But I am still getting this error when I install. Note that the map is there and operable, just that this message appears on top of it, and I have to close it to use the map. Any suggestions?

SkyUI Error Code 5: Incompatible menu file (map.swf)

 

 
  • 0

#5 EssArrBee

EssArrBee

    Incompatibilism Manager

  • STEP Staff
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,721 posts

Posted 24 June 2014 - 11:58 PM

Read DY's post above yours.



#6 peppergomez

peppergomez

    Thane

  • Members
  • PipPipPipPipPipPip
  • 435 posts

Posted 25 June 2014 - 08:00 PM

Should I uninstall the mod then, and reinstall, after I have disabled SWF checking?


  • 0

#7 Nozzer66

Nozzer66

    Dragon Prince

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,594 posts

Posted 29 June 2014 - 08:06 AM

Nope. No need. :)


  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users